/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "網絡連接被對端斷開。";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "嘗試連接到主機已逾時";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "讀取操作到達最大長度";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "讀操作已逾時";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "讀取操作已逾時";

